Show / Hide Table of Contents

# Struct ULDComponentDataSlider

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDComponentDataSlider

### Fields

| Improve this Doc View Source

#### Base

##### Declaration

    public ULDComponentDataBase Base

##### Field Value

Type | Description
--- | ---
ULDComponentDataBase |

| Improve this Doc View Source

#### Max

##### Declaration

    public int Max

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Min

##### Declaration

    public int Min

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Nodes

##### Declaration

    public uint *Nodes

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### OfffsetL

##### Declaration

    public int OfffsetL

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### OffsetR

##### Declaration

    public int OffsetR

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Step

##### Declaration

    public int Step

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Vertical

##### Declaration

    public byte Vertical

##### Field Value

Type | Description
--- | ---
System.Byte |